<Project Sdk="Godot.NET.Sdk/3.2.3">
	<PropertyGroup>
		<OutputType>Library</OutputType>
		<RootNamespace>Lunamalis</RootNamespace>
		<AssemblyName>Lunamalis</AssemblyName>

		<TargetFramework>netstandard2.1</TargetFramework>
	</PropertyGroup>
	<PropertyGroup>
		<GenerateAssemblyInfo>false</GenerateAssemblyInfo>
		<Deterministic>false</Deterministic>
		<EnableDefaultCompileItems>false</EnableDefaultCompileItems>
		<Nullable>enable</Nullable>
		<CopyLocalLockFileAssemblies>true</CopyLocalLockFileAssemblies>
	</PropertyGroup>
	<ItemGroup>
		<Reference Include="Godasum">
			<Private>False</Private>
			<HintPath>.mono/lib/Godasum/Godasum.dll</HintPath>
		</Reference>
	</ItemGroup>
	<ItemGroup>
		<PackageReference Include="Newtonsoft.Json">
			<Version>12.0.3</Version>
		</PackageReference>
	</ItemGroup>
	<ItemGroup>
		<None Include=".editorconfig" />
		<Compile Include="Lunamalis/**/*.cs" />
	</ItemGroup>
</Project>
